Previous: VIC20 system ROM resources, Up: VIC20 system ROM settings [Contents][Index]

#### 7.5.5.2 VIC20 system ROM command-line options

`-kernal <name>`

  Specify the filename of the Kernal ROM file (`KernalName`).

`-basic <name>`

  Specify the filename of the Basic ROM file (`BasicName`).

`-chargen <name>`

  Specify the filename of the character generator ROM file (`ChargenName`).

`-cart2 NAME`
`-cart4 NAME`
`-cart6 NAME`
`-cartA NAME`
`-cartB NAME`

  Specify `NAME` as the cartridge image to attach. (`CartridgeFile2000`, …, `CartridgeFileB000`).

#### 7.5.6 VIC20 settings

#### 7.5.6.1 VIC20 command-line options